.Dd Feb 19, 2010
.Dt utopia_font 7
.Sh NAME
.Nm Adobe Utopia Typeface
.Nd fonts for GNU Troff
.Sh SYNOPSIS
.Nm groff -F%%PREFIX%%/share/utopia
.Sh DESCRIPTION
The print/utopia port installs the files needed to use the PostScript Type
1 version of the Adobe Utopia typeface with GNU Troff, as it is configured
in a FreeBSD basic install.
.Sh USAGE
.Pp
The port installs the fonts and support files in
%%PREFIX%%/share/utopia.  To get Groff to see the fonts, one
must either employ that program's -F option to specify this directory, or
one must set the GROFF_FONT_PATH environment variable.
.Pp
The fonts are named in Groff as follows.
.Pp
.Bl -column -offset left "Groff Font Name" "Utopia Bold Italic"
.It Sy Groff Font Name Ta Sy Font
.It Li UR Ta Utopia Roman
.It Li UI Ta Utopia Italic
.It Li UB Ta Utopia Bold
.It Li UBI Ta Utopia Bold Italic
.El
.Pp
One may employ the ".fam U" command to set the current family to Utopia.
.Sh LICENSE
The fonts are released under a royalty-free licence, a copy of which may be
found in
.Bd -literal -offset left
%%PREFIX%%/share/utopia/devps/LICENSE
.Ed
.Pp
Adobe Utopia was originally designed by Robert Slimbach and released
commercially by Adobe Systems Incorporated in 1989.  In 1992, Adobe
contributed the typeface to the X Consortium for distribution with the X
Window System, under a license allowing redistribution without fee.  In
2006, Adobe re-licensed the Type 1 versions to the TeX Users Group under an
expanded license clarifying the terms under which modified versions may be
distributed, and granting the right to sub-license.  TUG in turn
sub-licensed all their rights to the typeface to any and all interested
parties.
.Pp
Note that this license applies only to the original PostScript Type 1
versions of Adobe Utopia.  Adobe has since released a new commercial
version of Utopia in OpenType format, to which this license does not
apply.
.Sh AUTHORS
.An James Bailie Aq jimmy@mammothcheese.ca
.br
http://www.mammothcheese.ca
